Support » Plugin: E-Mail Broadcasting » [Plugin: E-Mail Broadcasting] Warning: array_shift() [function.array-shift]: The argument should be

  • Hi,

    I have installed the Email Broadcasting Plugin, I am getting the below error message once I use the Shortcodes e.g. [emailbroadcasting] on any page:-

    Warning: array_shift() [function.array-shift]: The argument should be an array in /home/iskco0/public_html/wp-content/plugins/e-mail-broadcasting/goodies.php on line 5

    How do I resolve this?

    Also the plugin mentions about widget, I cannot see any widgets that I can drag and put it as my side bar menu.

    Any Suggestions?

    Thank you.

    http://wordpress.org/extend/plugins/e-mail-broadcasting/

  • The topic ‘[Plugin: E-Mail Broadcasting] Warning: array_shift() [function.array-shift]: The argument should be’ is closed to new replies.